Subject: Irish Spring and Deer

From: "D. Savoie" <[email-masked]>
Date: 06 MAR 95 08:33:20 AST

Please forgive me if this has been mentioned before (I haven't been
following the deer threads).  On tv Saturday, I think it was the
Canadian Gardener, the host mentioned tying Irish Spring slices to
poles at nose level around the garden and the deer won't be a bother.
D. Savoie